/* ======================================================
   COSLIFE TYPOGRAPHY
====================================================== */

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.8;
    color: #444444;
    font-weight: 400;
}

/* ======================================================
   HEADINGS
====================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    color:#c1c2c9;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 18px;
}

/* ======================================================
   PARAGRAPHS
====================================================== */

p {
    margin-bottom: 20px;
}

/* ======================================================
   LINKS
====================================================== */

a {
    color: #11D89C;
    text-decoration: none;
    transition: all 0.3s ease;
}

}